Zum Hauptinhalt springen
POST
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
purge
Remove association limits
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}/batch/purge \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "category": "<string>",
      "typeId": 123
    }
  ]
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich
toObjectType
string
erforderlich

Body

application/json
inputs
object[]
erforderlich

Antwort

Last modified on April 9, 2026